Subject: [ipr-announce] IPR Disclosure: Samir Srivastava's Statement about IPR related to draft-srivastava-dispatch-avoidance-of-threats-00

From: IETF Secretariat <[email-masked]>
Date: Mon, 17 Oct 2011 07:38:14 -0700

Dear Samir Srivastava:

 An IPR disclosure that pertains to your Internet-Draft entitled "Avoidance of
Security Issues in SIP and Internet" (draft-srivastava-dispatch-avoidance-of-
threats) was submitted to the IETF Secretariat on 2011-10-16 and has been posted
on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1632/). The title of the IPR disclosure is
"Samir Srivastava's Statement about IPR related to draft-srivastava-dispatch-
avoidance-of-threats-00."");

The IETF Secretariat